CONFIG +=  compile_examples silent qpa largefile precompile_header use_gold_linker enable_new_dtags sse2 sse3 ssse3 sse4_1 sse4_2 avx avx2
QT_BUILD_PARTS += libs tools
QT_NO_DEFINES =  ACCESSIBILITY CUPS EGL EGLFS EGL_X11 FONTCONFIG GLIB ICONV IMAGEFORMAT_JPEG IMAGEFORMAT_PNG LIBPROXY OPENGL OPENSSL OPENVG PULSEAUDIO SSL TSLIB WIDGETS ZLIB
QT_QCONFIG_PATH = 
host_build {
    QT_CPU_FEATURES.x86_64 =  mmx sse sse2
} else {
    QT_CPU_FEATURES.x86_64 =  mmx sse sse2
}
QT_COORD_TYPE = double
QT_LFLAGS_ODBC   = -lodbc
OE_QMAKE_AR = ar
OE_QMAKE_CC = gcc 
OE_QMAKE_CFLAGS = -isystemFIXMESTAGINGDIR/x86_64-linux/usr/include -O2 -pipe
OE_QMAKE_COMPILER = gcc 
OE_QMAKE_CXX = g++ 
OE_QMAKE_CXXFLAGS = -isystemFIXMESTAGINGDIR/x86_64-linux/usr/include -O2 -pipe -D_GLIBCXX_USE_CXX11_ABI=0
OE_QMAKE_LDFLAGS = -LFIXMESTAGINGDIR/x86_64-linux/usr/lib -LFIXMESTAGINGDIR/x86_64-linux/lib -Wl,-rpath-link,FIXMESTAGINGDIR/x86_64-linux/usr/lib -Wl,-rpath-link,FIXMESTAGINGDIR/x86_64-linux/lib -Wl,-rpath,FIXMESTAGINGDIR/x86_64-linux/usr/lib -Wl,-rpath,FIXMESTAGINGDIR/x86_64-linux/lib -Wl,-O1
OE_QMAKE_LINK = g++ 
OE_QMAKE_STRIP = echo
styles += mac fusion windows
DEFINES += QT_NO_MTDEV
QT_LIBS_DBUS = -LFIXMESTAGINGDIR/x86_64-linux/usr/lib -ldbus-1
QT_CFLAGS_DBUS = -IFIXMESTAGINGDIR/x86_64-linux/usr/include/dbus-1.0 -IFIXMESTAGINGDIR/x86_64-linux/usr/lib/dbus-1.0/include
QT_HOST_CFLAGS_DBUS = -IFIXMESTAGINGDIR/x86_64-linux/usr/include/dbus-1.0 -IFIXMESTAGINGDIR/x86_64-linux/usr/lib/dbus-1.0/include
DEFINES += QT_NO_LIBUDEV
DEFINES += QT_NO_TSLIB
DEFINES += QT_NO_LIBINPUT
sql-drivers = 
sql-plugins = 
